<?php

// Configuraciones del correo electrónico

$mail_to = 'coordinadorit@betaniacolombia.com.co';
$mail_from = 'coordinadorit@betaniacolombia.com.co';
$mail_name = 'Contacto por pagina web';

// Recupera los datos del formulario

$name = $_POST['name'];
$email = $_POST['email'];
$subject = $_POST['subject'];
$message = $_POST['message'];

// Envia el correo electrónico

$mail = new PHPMailer();
$mail->isSMTP();
$mail->Host = 'smtp.office365.com';
$mail->SMTPAuth = true;
$mail->Username = 'coordinadorit@betaniacolombia.com.co';
$mail->Password = 'Isabella1107*';
$mail->SMTPSecure = 'tls';
$mail->Port = 587;

$mail->setFrom($mail_from, $mail_name);
$mail->addAddress($mail_to);
$mail->Subject = $subject;
$mail->Body = '
De: $name
Email: $email

$message
';

$mail->send();

// Si el correo se envió correctamente, muestra un mensaje de éxito

if ($mail->send()) {
  echo 'success';
} else {
  echo 'error';
}

?>